firmware-tools

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2019-08-08 09:05:02
perl-interpreter
4:5.30.0-442.fc31
4:5.30.0-443.fc31
1
perl-macros
4:5.30.0-442.fc31
4:5.30.0-443.fc31
2
bash
5.0.7-2.fc31
5.0.7-3.fc31
2
perl-libs
4:5.30.0-442.fc31
4:5.30.0-443.fc31
2
perl-IO
1.40-442.fc31
1.40-443.fc31
2
glibc
2.29.9000-37.fc31
2.30-1.fc31
2
glibc-minimal-langpack
2.29.9000-37.fc31
2.30-1.fc31
3
audit-libs
3.0-0.10.20190507...
3.0-0.12.20190507...
3
perl-Errno
1.30-442.fc31
1.30-443.fc31
3
zlib
1.2.11-16.fc31
1.2.11-17.fc31
3
bzip2-libs
1.0.6-30.fc31
1.0.8-1.fc31
3
glibc-common
2.29.9000-37.fc31
2.30-1.fc31
3
ncurses-libs
6.1-11.20190720.fc31
6.1-12.20190803.fc31
3
libcom_err
1.45.2-2.fc31
1.45.3-1.fc31
4
ncurses-base
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
libassuan
2.5.2-3.fc31
2.5.3-1.fc31
4
curl
7.65.3-2.fc31
7.65.3-3.fc31
4
ncurses
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
krb5-libs
1.17-38.fc31
1.17-39.fc31
4
binutils
2.32-19.fc31
2.32-22.fc31
B
bzip2
1.0.6-30.fc31
1.0.8-1.fc31
B
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
libcurl
7.65.3-2.fc31
7.65.3-3.fc31
B
binutils-gold
2.32-19.fc31
2.32-22.fc31
B
systemd-libs
243~rc1-1.fc31
243~rc1-2.fc31
B
pcre2
10.33-9.fc31.1
10.33-10.fc31
B
failed
2019-08-01 08:38:14
python2-rpm
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
1
python2-devel
2.7.16-3.fc31
2.7.16-4.fc31
1
perl-interpreter
4:5.30.0-441.fc31
4:5.30.0-442.fc31
1
perl-Carp
1.50-438.fc31
1.50-439.fc31
2
perl-parent
1:0.237-438.fc31
1:0.237-439.fc31
2
perl-threads
1:2.22-438.fc31
1:2.22-439.fc31
2
perl-macros
4:5.30.0-441.fc31
4:5.30.0-442.fc31
2
gdbm-libs
1:1.18-4.fc30
1:1.18-5.fc31
2
perl-File-Path
2.16-438.fc31
2.16-439.fc31
2
redhat-rpm-config
137-1.fc31
140-2.fc31
2
python-rpm-macros
3-46.fc31
3-47.fc31
2
perl-Text-Tabs+Wrap
2013.0523-438.fc31
2013.0523-439.fc31
2
perl-constant
1.33-439.fc31
1.33-440.fc31
2
glibc
2.29.9000-32.fc31
2.29.9000-37.fc31
2
python2-libs
2.7.16-3.fc31
2.7.16-4.fc31
2
python2
2.7.16-3.fc31
2.7.16-4.fc31
2
perl-Exporter
5.73-439.fc31
5.73-440.fc31
2
python3-rpm-generators
9-1.fc31
9-2.fc31
2
perl-IO
1.40-441.fc31
1.40-442.fc31
2
perl-Scalar-List-Utils
3:1.50-438.fc31
3:1.50-439.fc31
2
rpm-sign-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
2
perl-libs
4:5.30.0-441.fc31
4:5.30.0-442.fc31
2
python2-rpm-macros
3-46.fc31
3-47.fc31
2
bash
5.0.7-1.fc31
5.0.7-2.fc31
2
perl-threads-shared
1.60-439.fc31
1.60-440.fc31
2
rpm-build-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
2
perl-Unicode-Normalize
1.26-438.fc31
1.26-439.fc31
2
perl-PathTools
3.78-438.fc31
3.78-439.fc31
2
python2-setuptools
41.0.1-3.fc31
41.0.1-4.fc31
2
pkgconf-pkg-config
1.6.3-1.fc31
1.6.3-2.fc31
2
rpm-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
2
xz-libs
5.2.4-5.fc30
5.2.4-6.fc31
3
glibc-minimal-langpack
2.29.9000-32.fc31
2.29.9000-37.fc31
3
qt5-srpm-macros
5.12.4-1.fc31
5.12.4-2.fc31
3
file
5.37-2.fc31
5.37-3.fc31
3
basesystem
11-7.fc30
11-8.fc31
3
rust-srpm-macros
10-1.fc31
10-2.fc31
3
gnupg2
2.2.17-1.fc31
2.2.17-2.fc31
3
python-pip-wheel
19.1.1-1.fc31
19.1.1-4.fc31
3
dwz
0.12-10.fc30
0.12-11.fc31
3
openblas-srpm-macros
2-5.fc30
2-6.fc31
3
ocaml-srpm-macros
5-5.fc30
5-6.fc31
3
libffi
3.1-22.fc31
3.1-23.fc31
3
ima-evm-utils
1.1-5.fc30
1.2.1-2.fc31
3
libcap
2.26-5.fc30
2.26-6.fc31
3
ghc-srpm-macros
1.4.2-9.fc30
1.4.2-10.fc31
3
python3
3.7.4-3.fc31
3.7.4-4.fc31
3
libacl
2.2.53-3.fc30
2.2.53-4.fc31
3
python-setuptools-wheel
41.0.1-3.fc31
41.0.1-4.fc31
3
zip
3.0-24.fc30
3.0-25.fc31
3
python3-setuptools
41.0.1-3.fc31
41.0.1-4.fc31
3
rpm
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
3
efi-srpm-macros
4-2.fc30
4-3.fc31
3
expat
2.2.7-1.fc31
2.2.7-2.fc31
3
findutils
1:4.6.0-23.fc31
1:4.6.0-24.fc31
3
grep
3.3-2.fc31
3.3-3.fc31
3
ncurses-libs
6.1-10.20180923.fc30
6.1-11.20190720.fc31
3
libdb
5.3.28-37.fc30
5.3.28-38.fc31
3
openssl-libs
1:1.1.1c-4.fc31
1:1.1.1c-5.fc31
3
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc2.fc31.2
3
file-libs
5.37-2.fc31
5.37-3.fc31
3
sqlite-libs
3.29.0-1.fc31
3.29.0-2.fc31
3
go-srpm-macros
3.0.8-3.fc31
3.0.8-4.fc31
3
elfutils-libs
0.176-4.fc31
0.176-5.fc31
3
perl-Errno
1.30-441.fc31
1.30-442.fc31
3
libgcc
9.1.1-2.fc31
9.1.1-2.fc31.1
3
perl-srpm-macros
1-32.fc31
1-33.fc31
3
filesystem
3.12-1.fc31
3.12-2.fc31
3
pkgconf-m4
1.6.3-1.fc31
1.6.3-2.fc31
3
pkgconf
1.6.3-1.fc31
1.6.3-2.fc31
3
fpc-srpm-macros
1.2-1.fc31
1.2-2.fc31
3
python-srpm-macros
3-46.fc31
3-47.fc31
3
libxcrypt
4.4.6-2.fc31
4.4.6-3.fc31
3
elfutils-libelf
0.176-4.fc31
0.176-5.fc31
3
zlib
1.2.11-15.fc30
1.2.11-16.fc31
3
coreutils
8.31-3.fc31
8.31-4.fc31
3
libgomp
9.1.1-2.fc31
9.1.1-2.fc31.1
3
bzip2-libs
1.0.6-29.fc30
1.0.6-30.fc31
3
sed
4.5-3.fc30
4.5-4.fc31
3
popt
1.16-17.fc30
1.16-18.fc31
3
nim-srpm-macros
2-1.fc31
2-2.fc31
3
libnsl2
1.2.0-4.20180605git...
1.2.0-5.20180605git...
3
gdbm
1:1.18-4.fc30
1:1.18-5.fc31
3
lua-libs
5.3.5-5.fc30
5.3.5-6.fc31
3
libzstd
1.4.0-1.fc31
1.4.2-1.fc31
3
glibc-common
2.29.9000-32.fc31
2.29.9000-37.fc31
3
perl-Socket
4:2.029-3.fc31
4:2.029-4.fc31
3
gnat-srpm-macros
4-9.fc30
4-10.fc31
3
readline
8.0-2.fc30
8.0-3.fc31
3
setup
2.13.3-1.fc31
2.13.3-2.fc31
4
coreutils-common
8.31-3.fc31
8.31-4.fc31
4
tss2
1331-2.fc31
4
keyutils-libs
1.6-2.fc30
1.6-3.fc31
4
npth
1.6-2.fc30
1.6-3.fc31
4
libarchive
3.3.3-7.fc31
3.3.3-8.fc31
4
libassuan
2.5.2-2.fc30
2.5.2-3.fc31
4
libdb-utils
5.3.28-37.fc30
5.3.28-38.fc31
4
openldap
2.4.47-2.fc31
2.4.47-3.fc31
4
unzip
6.0-43.fc30
6.0-44.fc31
4
elfutils-default-yama-scope
0.176-4.fc31
0.176-5.fc31
4
tzdata
2019b-1.fc31
2019b-2.fc31
4
libpkgconf
1.6.3-1.fc31
1.6.3-2.fc31
4
libselinux
2.9-3.fc31
2.9-4.fc31
4
libattr
2.4.48-6.fc31
2.4.48-7.fc31
4
gnutls
3.6.8-2.fc31
3.6.9-1.fc31
4
pcre
8.43-2.fc31
8.43-2.fc31.1
4
libgcrypt
1.8.4-3.fc30
1.8.4-4.fc31
4
libusbx
1.0.22-3.fc31
1.0.22-4.fc31
4
libksba
1.3.5-9.fc30
1.3.5-10.fc31
4
libcap-ng
0.7.9-7.fc31
0.7.9-8.fc31
4
python3-libs
3.7.4-3.fc31
3.7.4-4.fc31
4
ncurses
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
ncurses-base
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
libstdc++
9.1.1-2.fc31
9.1.1-2.fc31.1
4
krb5-libs
1.17-36.fc31
1.17-38.fc31
4
crypto-policies
20190527-1.git0b3add8....
20190527-2.git0b3add8....
4
ca-certificates
2019.2.32-2.fc31
2019.2.32-3.fc31
4
libcom_err
1.45.2-1.fc31
1.45.2-2.fc31
4
curl
7.65.3-1.fc31
7.65.3-2.fc31
4
libatomic_ops
7.6.10-1.fc31
7.6.10-2.fc31
B
mpfr
3.1.6-4.fc30
3.1.6-5.fc31
B
pam
1.3.1-17.fc30
1.3.1-18.fc31
B
libxml2
2.9.9-2.fc30
2.9.9-3.fc31
B
libtool-ltdl
2.4.6-30.fc31
2.4.6-31.fc31
B
binutils-gold
2.32-17.fc31
2.32-19.fc31
B
publicsuffix-list-dafsa
20190417-1.fc31
20190417-2.fc31
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc31
B
libpwquality
1.4.0-12.fc30
1.4.0-13.fc31
B
which
2.21-14.fc30
2.21-15.fc31
B
libsigsegv
2.11-7.fc30
2.11-8.fc31
B
libsemanage
2.9-1.fc31
2.9-2.fc31
B
libmetalink
0.1.3-8.fc30
0.1.3-9.fc31
B
gawk
5.0.1-3.fc31
5.0.1-5.fc31
B
libidn2
2.2.0-1.fc31
2.2.0-2.fc31
B
gzip
1.9-9.fc31
1.9-10.fc31
B
tar
2:1.32-1.fc31
2:1.32-2.fc31
B
shadow-utils
2:4.6-14.fc31
2:4.6-15.fc31
B
p11-kit-trust
0.23.16.1-1.fc31
0.23.16.1-2.fc31
B
libmount
2.34-1.fc31
2.34-2.fc31
B
p11-kit
0.23.16.1-1.fc31
0.23.16.1-2.fc31
B
rpm-build
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
libnghttp2
1.39.1-1.fc31
1.39.1-2.fc31
B
cyrus-sasl-lib
2.1.27-1.fc31
2.1.27-2.fc31
B
guile22
2.2.6-1.fc31
2.2.6-2.fc31
B
systemd-libs
242-5.git7a6d834....
243~rc1-1.fc31
B
gc
7.6.4-5.fc30
7.6.4-6.fc31
B
libpsl
0.21.0-1.fc31
0.21.0-2.fc31
B
cpio
2.12-10.fc30
2.12-12.fc31
B
diffutils
3.7-2.fc30
3.7-3.fc31
B
libverto
0.3.0-7.fc30
0.3.0-8.fc31
B
info
6.6-1.fc30
6.6-2.fc31
B
util-linux
2.34-1.fc31
2.34-2.fc31
B
libssh-config
0.9.0-5.fc31
0.9.0-6.fc31
B
libssh
0.9.0-5.fc31
0.9.0-6.fc31
B
libunistring
0.9.10-5.fc30
0.9.10-6.fc31
B
libuuid
2.34-1.fc31
2.34-2.fc31
B
openssl
1:1.1.1c-5.fc31
B
alternatives
1.11-4.fc31
1.11-5.fc31
B
binutils
2.32-17.fc31
2.32-19.fc31
B
xz
5.2.4-5.fc30
5.2.4-6.fc31
B
lz4-libs
1.8.3-2.fc30
1.8.3-3.fc31
B
zstd
1.4.0-1.fc31
1.4.2-1.fc31
B
gdb-minimal
8.3.50.20190702-19.fc31
8.3.50.20190702-20.fc31
B
libsepol
2.9-1.fc31
2.9-2.fc31
B
patch
2.7.6-9.fc31
2.7.6-11.fc31
B
brotli
1.0.7-3.fc30
1.0.7-6.fc31
B
bzip2
1.0.6-29.fc30
1.0.6-30.fc31
B
libcurl
7.65.3-1.fc31
7.65.3-2.fc31
B
libfdisk
2.34-1.fc31
2.34-2.fc31
B
libtasn1
4.13-7.fc30
4.14-2.fc31
B
libblkid
2.34-1.fc31
2.34-2.fc31
B
libutempter
1.1.6-16.fc30
1.1.6-17.fc31
B
libsmartcols
2.34-1.fc31
2.34-2.fc31
B
elfutils
0.176-4.fc31
0.176-5.fc31
B
pcre2
10.33-8.fc31
10.33-9.fc31.1
B
nettle
3.5.1-2.fc31
3.5.1-3.fc31
B
cracklib
2.9.6-19.fc30
2.9.6-20.fc31
B
2019-07-31 18:32:53
Package dependencies resolved successfuly
2019-07-31 14:43:41
Package resolution failed
  • Problem: package python2-rpm-4.15.0-0.beta.2.fc31.1.x86_64 requires librpmsign.so.9()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libimaevm.so.0()(64bit) needed by rpm-sign-libs-4.15.0-0.beta.2.fc31.1.x86_64
failed
2019-07-20 16:51:15
python2-rpm
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
1
glibc
2.29.9000-31.fc31
2.29.9000-32.fc31
2
rpm-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
2
rpm-sign-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
2
rpm-build-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
2
rpm
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
3
glibc-common
2.29.9000-31.fc31
2.29.9000-32.fc31
3
glibc-minimal-langpack
2.29.9000-31.fc31
2.29.9000-32.fc31
3
curl
7.65.2-1.fc31
7.65.3-1.fc31
4
krb5-libs
1.17-35.fc31
1.17-36.fc31
4
rpm-build
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
libcurl
7.65.2-1.fc31
7.65.3-1.fc31
B
gawk
5.0.1-2.fc31
5.0.1-3.fc31
B
failed
2019-07-17 23:25:59
perl-interpreter
4:5.30.0-440.fc31
4:5.30.0-441.fc31
1
python2-setuptools
41.0.1-2.fc31
41.0.1-3.fc31
2
perl-macros
4:5.30.0-440.fc31
4:5.30.0-441.fc31
2
perl-IO
1.40-440.fc31
1.40-441.fc31
2
perl-libs
4:5.30.0-440.fc31
4:5.30.0-441.fc31
2
libffi
3.1-20.fc31
3.1-22.fc31
3
coreutils
8.31-2.fc31
8.31-3.fc31
3
python-setuptools-wheel
41.0.1-2.fc31
41.0.1-3.fc31
3
sqlite-libs
3.28.0-1.fc31
3.29.0-1.fc31
3
python3-setuptools
41.0.1-2.fc31
41.0.1-3.fc31
3
perl-Errno
1.30-440.fc31
1.30-441.fc31
3
curl
7.65.1-1.fc31
7.65.2-1.fc31
4
coreutils-common
8.31-2.fc31
8.31-3.fc31
4
gnutls
3.6.8-1.fc31
3.6.8-2.fc31
4
nettle
3.4.1rc1-3.fc31
3.5.1-2.fc31
B
libcurl
7.65.1-1.fc31
7.65.2-1.fc31
B
pcre2
10.33-7.fc31
10.33-8.fc31
B
failed
2019-07-15 21:14:58
python2-devel
2.7.16-2.fc31
2.7.16-3.fc31
1
python2-rpm-macros
3-45.fc31
3-46.fc31
2
python2
2.7.16-2.fc31
2.7.16-3.fc31
2
python-rpm-macros
3-45.fc31
3-46.fc31
2
python2-libs
2.7.16-2.fc31
2.7.16-3.fc31
2
python3
3.7.4-1.fc31
3.7.4-3.fc31
3
python-srpm-macros
3-45.fc31
3-46.fc31
3
gnupg2
2.2.16-1.fc31
2.2.17-1.fc31
3
python3-libs
3.7.4-1.fc31
3.7.4-3.fc31
4
krb5-libs
1.17-34.fc31
1.17-35.fc31
4
2019-07-15 13:13:49
Package dependencies resolved successfuly
Previous history